@charset "utf-8";
.isho {
	MARGIN: 10px auto 0px; OVERFLOW: hidden; WIDTH: 375px;
}
.isho .but {
	DISPLAY: block; BACKGROUND: url(index_92.gif) repeat-x left bottom; LINE-HEIGHT: 30px; HEIGHT: 30px; TEXT-ALIGN: left; margin-left:15px;
}
.isho .but SPAN {
	DISPLAY: inline; FONT-WEIGHT: bold; BACKGROUND: url(index_90.gif) left top; FLOAT: left; MARGIN-RIGHT: 5px; HEIGHT: 30px; TEXT-ALIGN: center; line-height:30px;
}
.isho .but SPAN A {
	PADDING-RIGHT: 10px; DISPLAY: inline; PADDING-LEFT: 10px; BACKGROUND: url(index_90.gif) right top; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: 3px; PADDING-TOP: 0px; line-height:30px;
}
.isho .but SPAN.cur {
	DISPLAY: inline; BACKGROUND: url(index_91.gif) left top; FLOAT: left; HEIGHT: 30px; TEXT-ALIGN: center; line-height:30px;
}
.isho .but SPAN.cur A {
	PADDING-RIGHT: 10px; DISPLAY: inline; PADDING-LEFT: 10px; BACKGROUND: url(index_91.gif) right top; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: 3px; PADDING-TOP: 0px; line-height:30px;
}
.isho .con {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; WIDTH: 675px; LINE-HEIGHT: 24px; TEXT-ALIGN: left
}
